package main

import "log"

type Kofi struct {
	ID int `xorm:"pk autoincr"`
	Name string
	Gemeinde string
	KCoins int
}

type Message struct {
	Message string
}

type UpdatedMessage struct {
	Message string
	Kofi Kofi
}

//CheckError
func checkErr(err error) {
	if err != nil {
		log.Fatal(err)
	}
}